Adobe Releases Security Updates for Adobe Flash Player

Adobe has released security updates for Adobe Flash Player to address multiple vulnerabilities. These vulnerabilities could allow an attacker to execute arbitrary code or cause a denial-of-service condition. 

Security updates are available for the following versions:

  • Adobe Flash Player 11.7.700.224 and earlier versions for Windows
  • Adobe Flash Player 11.7.700.225 and earlier versions for Macintosh
  • Adobe Flash Player 11.2.202.291 and earlier versions for Linux
  • Adobe Flash Player 11.1.115.63 and earlier versions for Android 4.x
  • Adobe Flash Player 11.1.111.59 and earlier versions for Android 3.x and 2.x

US-CERT encourages users and administrators to review Adobe Security Bulletin APSB13-17 and follow best practice security policies to determine if their organization is affected and the appropriate response.

This product is provided subject to this Notification and this Privacy & Use policy.

Was this document helpful?  Yes  |  Somewhat  |  No